Subject: Re: setup use on Windows 2000
From: Robert Collins <[email-masked]>
To: "Christopher B. Lirakis" <[email-masked]>
Cc: [email-masked]
Date: 03 Nov 2001 00:11:09 +1100

Please keep all correspondence cc'd to the [email-masked] mailing
list.

On Fri, 2001-11-02 at 23:58, Christopher B. Lirakis wrote:
> At 10:25 AM 11/2/2001 +1100, you wrote:
> >On Fri, 2001-11-02 at 05:28, Christopher B. Lirakis wrote:
> > > Hello,
> > >       Moments ago I tried several times to use the setup command to 
> > update my
> > > cygwin install. (I also wanted to add the XFree86 stuff).
> > > Each and every time I run it, the process allocates memory until the
> > > process itself dies. Has anyone else observed this? Am I doing anything 
> > wrong?
> >
> >Are you using the setup downloaded from cygwin.com?
> 
> Yes
> 
> 
> >At what point does it start allocating memory?
> 
> After I select the download site, it comes up with a dialog box saying
> 
> Downloading
> setup.ini
> connecting
> about 30 seconds or so into that operation, it starts allocationg memory.

Do you have IE 4 or newer on your pc?
Are you using a proxy?
did you choose direct or IE5 settings or manual proxy?
Does the byte count start going up at all?

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/